## linux-sunxi 5.0.2

=== debian/changelog ===
linux-sunxi (5.0.2-2) unstable; urgency=medium

  * Add sunxi_defconfig make target

 -- Ivan J. <parazyd@dyne.org>  Sat, 16 Mar 2019 12:52:29 +0100

linux-sunxi (5.0.2-1) unstable; urgency=medium

  * Initial packaging

 -- Ivan J. <parazyd@dyne.org>  Sat, 16 Mar 2019 11:14:09 +0100
