=== debian/control ===
Source: linux-sunxi
Section: sunxi/kernel
Priority: optional
Maintainer: Ivan J. <parazyd@dyne.org>
Standards-Version: 3.9.8
Build-Depends:
 debhelper (>= 9),
 bc,
 bison,
 flex,
 gcc-6,
 libssl-dev,
 libkmod-dev,
 kmod,
 perl

Package: linux-image-sunxi
Architecture: armhf
Section: sunxi/kernel
Depends: kmod, linux-base, ${misc:Depends}
Description: Linux kernel package for Sunxi ARM boards
