=== debian/rules ===
#!/usr/bin/make -f

arch = arm

clean:
	echo "Skip clean"

build:
	$(MAKE) -j4 ARCH=$(arch) sunxi_defconfig
	$(MAKE) -j4 ARCH=$(arch) zImage dtbs modules

binary:
	dh_testdir
	dh_testroot
	$(MAKE) \
		ARCH=$(arch) \
		INSTALL_MOD_PATH="$(PWD)/debian/linux-image-sunxi" \
		modules_install
	mkdir -p debian/linux-image-sunxi/boot/dtbs
	cp arch/$(arch)/boot/dts/*.dtb debian/linux-image-sunxi/boot/dtbs/
	cp arch/$(arch)/boot/zImage debian/linux-image-sunxi/boot/
	dh_compress
	dh_fixperms
	dh_strip
	dh_makeshlibs
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

build-arch: build
binary-arch: binary
